/* 顶部标题 */
.navbar-area-two{
  position: fixed;
  top: 0px;
  right: 0;
  width: 100%;
  background: #f8f8f8;
  padding: 4px 0;
  z-index: 2;
}
.container1 {
  --swiper-theme-color: #007aff;
  --swiper-navigation-size: 44px;
  color: #cfcfcf;
  font: 12px/1.231 "Microsoft Yahei",arial,helvetica,clean,sans-serif;
  font-size: 0;
  list-style: none;
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  outline: none;
  margin: auto;
  width: 100%;
  padding: 0 10px;

}
.mobile-nav{
  display: flex;
  justify-content: space-between;
  width: 100%;
  color: #858585;
}
.topnuse{
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 20px; 
  font-weight: 400;
  margin-right: 10px;
}
.edfs{
  width: 100%;
  border-bottom: 1px solid #ef631b;
  height: 1px;
  margin-bottom: 0rem;
}
.topText{
  display: flex;
  flex-direction: column;
  align-items: column;
  
}
.topText h2{
  color: #ef631b;
  font-family: "微软雅黑";
  font-weight: 400;
  margin-bottom: 0.2rem;
  font-size: 25px;
}
.topText h4{
  /* display: inline-block; */
  color: #858585;
  font-size: 14px;
  font-weight: 400;
  margin-top: 4px;
  text-align: center;
}
.topdhl{
  position:fixed;
  left: 0;
  width: 100%;
  font-family: "微软雅黑";
  font-weight: 400;
  z-index: 2;
  background: #fc915c;display: flex;padding: 10px;font-size: 16px;justify-content: space-around;align-items: center;margin-bottom: 20px;font-weight: 800;color: #fff;
  top: 110px;
}
.topkb{
  width: 100%;height: 16px;background: #f8f8f8;
}
/* mb */

.option-top{

  position: absolute;
  top: 71px;
  right: 0;
  background:rgba(131, 133, 139, 0.3);
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: 999;
}
.lefttod{
  width: 65%;
  height: 100%;
  background:rgba(131, 133, 139, 0.3);
  z-index: 1;
  margin-right: 35%;
  
}
.xzmc{
  width: 35%;
  height: 100%;
  margin-left: 65%;
  background: #fff;
  color: #000;
  z-index: 2;
}
.xzmc .dropdown-item{
  width: 100%;
  height: 60px;
  padding: 10px;
  font-size: 20px;
  display: flex;
  align-items: center;
  font-weight: bold;
  justify-content: center;
  border-bottom: solid 1px #e5e5e5;
  font-family: "微软雅黑";
  font-weight: 400;
  

}
.xzmc .dropdown-item:active{
  background:#ef631b;
  color: #fff;
}
.xzmc .dropdown-item:focus{
  background:#ef631b;
  color: #fff;

}
.product-section{
  
  padding-bottom: 90px;
}
.product-filter-list{
  width: 100%;
  display: flex;
  justify-content: space-around;
}
.product-filter-list li {
  background: #fff;
  border-radius: 10px;
  padding: 10px 30px;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
}
.active{
  border-bottom: solid 3px #ef631b;
  color: #ef631b;
}

.product-card-thumb{
  padding: 0;
}
.product-card-thumb a img{
  width: 230px;
  height: 230px;
  /* margin: 0 10px; */
}
.product-header{
  /* flex-wrap: nowrap; */
}
.product-header h2{
  font-size: 23px;
  font-family: "微软雅黑";
  font-weight: 400;
}
.product-card-two .product-status {
  position: absolute;
  top: 6px;
  right: 6px;
  width: auto;
  height: auto;
  padding: 5px 15px;
  border-radius: 0;
}
.main-btn.main-btn-secondary {
  background-color: #ef631b;
  color: #fff;
  border-color: #ef631b;
}


/* 11111111111 */
.kongyaji {
  --swiper-theme-color: #007aff;
  --swiper-navigation-size: 44px;
  color: #666;
  font: 12px/1.231 "Microsoft Yahei",arial,helvetica,clean,sans-serif;
  list-style: none;
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  margin: 0;
  outline: none;
  background: #f8f8f8;
  font-size: 0;
  padding: 50px 10px;
  margin-bottom: 30px;
  
}
.container {
  --swiper-theme-color: #007aff;
  --swiper-navigation-size: 44px;
  color: #666;
  font: 12px/1.231 "Microsoft Yahei",arial,helvetica,clean,sans-serif;
  font-size: 0;
  list-style: none;
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  padding: 0;
  outline: none;
  margin: auto;
  width: 75%;
}
.kyj-top {
  --swiper-theme-color: #007aff;
  --swiper-navigation-size: 44px;
  color: #666;
  font: 12px/1.231 "Microsoft Yahei",arial,helvetica,clean,sans-serif;
  font-size: 0;
  list-style: none;
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  margin: 0;
  padding: 0;
  outline: none;
  text-align: center;
  overflow: hidden;
  height: 100%;
  background: unset;
}
.kyj-top{
  height: 88px;
  text-align: center;
  background: url(../img/kyj.gif) no-repeat 0 20px;
  overflow: hidden;
}
.kyj-top p{
  font-size: 30px;
  color: #333;
  font-weight: bold;
}
.kyj-top span{
  display: block;
  font-size: 16px;
  color: #333;
  font-weight: normal;
  padding: 5px 0 0;
  width: 120px;
  height: 5px;
  border-radius: 3px;
  background: #ef631b;
  margin: auto;
  margin-bottom: 10px;
}
.kyj-top{
  height: 100%;
  background: unset;
}
.kyj-top p{
  font-size: 24px;
  margin-bottom: 6px;
  font-family: "微软雅黑";
  font-weight: 400;
}
.kyj-content{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.kyj-content{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.kyj-cont{
  width: 32%;
  transition: .1s ease-in;
  margin-top: 20px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
#tions1{
  width: 80%;
  background: linear-gradient(to bottom right,#4c9de4 , #1762a3);
  box-shadow: 0 0 14px #1762a3;
  border-radius: 45%;
  margin: auto 10%;
  display: flex;
  align-items: center;
  justify-content: center;width: 140px;
  height: 140px;margin-bottom: 10px;
}
#tions2{
  width: 80%;
  background: linear-gradient(to bottom right,#4c9de4 , #1762a3);
  box-shadow: 0 0 14px #1762a3;
  border-radius: 45%;
  margin: auto 10%;
  display: flex;
  align-items: center;
  justify-content: center;width: 140px;
  height: 140px;margin-bottom: 10px;
}
#tions3{
  width: 80%;
  background: linear-gradient(to bottom right,#4c9de4 , #1762a3);
  box-shadow: 0 0 14px #1762a3;
  border-radius: 45%;
  margin: auto 10%;
  display: flex;
  align-items: center;
  justify-content: center;width: 140px;
  height: 140px;margin-bottom: 10px;
}
/* .kyj-cont img{
  width: 160px;
  height: 160px;
  display: block;
  margin: auto;
} */
.kyj-cont span{
  font-size: 22px;
  color: #333;
  display: block;
  padding: 3px 0 8px;
  text-align: center;
}
.kyj-cont span i{
  font-size: 30px;
  color: #0f6bd0;
}
.kyj-cont p{
  font-size: 16px;
  color: #333;
  height: 50px;
  line-height: 25px;
  overflow: hidden;
  text-align: center;
}
.kyj-cont:hover{
  transform: translateY(20px);
}
/* .kyj-cont img{
  width: 140px;
  height: 140px;
} */
.kyj-cont .tions{
  display: flex;
  align-items: center;
  justify-content: center;
  background: #007aff;
  border-radius: 30% 20%;
  width: 100%;
}
.kyj-cont .tions img{
  width: 60px;
}

.kyj-cont span span{
  width: auto;
  color: #1664a8;
  font-size: 20px;
  font-family: "微软雅黑";
  font-weight: 400;
}
.kyj-cont span{
  font-size: 16px;
  display:inline-block;
  width: 100%;
  text-align: center;
}
.kyj-cont p{
  font-size: 14px;
  line-height: 18px;
  height: 100%;
}
.edfs{
  width: 100%;
  height: 2px;
  border-bottom: 1px solid #ef631b;
  margin-bottom: 40px;
}
.topText{
  display: flex;
  flex-direction: column;
  align-items: column;
}
.topText h2{
  color: #ef631b;
  font-family: "微软雅黑";
  font-weight: 400;
  margin-bottom: 0.2rem;
  font-size: 25px;
}
.topText h4{
  /* display: inline-block; */
  color: #858585;
  font-size: 14px;
  font-weight: 400;
  margin-top: 4px;
  text-align: center;
}
.footer-content-title h3{
  font-family: "微软雅黑";
  font-weight: 400;
}
.col-md-6 {
  width: 100%;
}
.position-relative{
  padding: 10px;
}
.sd{
  display: flex;
  align-self: center;
}
.footer-details{
  margin-top: 10px;
}
.footer{
  bottom:0; 
  width: 100%;
  position:fixed;
}
.form-control{
  border-radius: 30px 0 0 30px;
  
}
.sidebar-search form{
  align-items: center;
}
.sidebar-search form .main-btn {
  padding: 16px 20px;
  height: 40px;
  border-radius: 0 30px 30px 0;
}
.sidebar-search form .form-control{
  height: 40px;
  text-align: center;
  background: #fff;
}
.container1 {
  --swiper-theme-color: #007aff;
  --swiper-navigation-size: 44px;
  color: #cfcfcf;
  font: 12px/1.231 "Microsoft Yahei",arial,helvetica,clean,sans-serif;
  font-size: 0;
  list-style: none;
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  outline: none;
  margin: auto;
  width: 100%;
  padding: 0 10px;

}
.topnu{
  width: 20%;padding: 5px 10px;text-align: center;
}
.topbucss{
  background: #fff;color: #fc915c;
}
.product-card-thumb{
  background-color: #fff!important;
  
  
}
.product-card-thumb:hover img{
transform: scale(1.1);
transition: all 0.4s ease 0s;
-webkit-transform: scale(1.1);
}
.product-card-thumb img{
  transition: all 0.4s ease 0s;
  width: 100%;
}
.topDHL{
  width: 100%;
  position: fixed;
  left: 0;
  top: 110px;
  z-index: 2;
  background: #fc915c;display: flex;padding: 10px;font-size: 16px;justify-content: space-around;align-items: center;margin-bottom: 20px;font-weight: 800;color: #fff;
}
/* 标题导航 */
.topDhlTitle{
  position:fixed;
  left: 0;
  top:164px;
  z-index: 2;
  background: #fff;
  width: 100%; 
  display: flex; 
  justify-content: flex-start; 
  height: auto; 
  padding: 20px 5% 10px 5%;
  font-size: 18px;
  align-items: center;
  color: #858585;
}
.topDHL2{
  position:fixed;
  left: 0;
  top:164px;
  z-index: 2;
  background: #fff;
  width: 100%; 
  display: flex; 
  justify-content: space-around; 
  height: auto; 
  padding: 10px;
  color: #858585;
}
.ecssclick2{
  box-shadow: 0 5px 10px -5px rgba(0,0,0,0.15);
  background: #fff;
  color: #ef631b;
  width: 26%;
  font-size: 16px;
  height: 40px;
  text-align: center;
  line-height: 44px;
  border-radius: 4px;

}
.ecssno2{
  color: #ef631b;
  width: 26%;
  display: flex;
  justify-content: center;
  border-radius: 4px;
  font-size: 16px;
  align-items: center;
  
}
.neir{
  background: #fff;
  padding-bottom: 20px;
}
.neir .xlie{
  padding: 8px 20px ;
}
.neir span{
  display: inline-block;
  padding: 6px 0;
  font-size: 20px;
  font-family: "微软雅黑";
  font-weight: 400;
}
.neir .titles{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 90%;
  background: #fff;
  margin: 10px 5%;
  box-shadow: 0 0 10px rgba(0, 0, 0, .2);
  border-radius: 10px;
  padding: 10px;
  padding-left: 20px;

}
.neir .titles .titles-text{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.neir .titles .titles-text i{
  margin-right: 20px;
  margin-left: auto;
  font-size: 20px;
}

.neir .titles .titles-text .titles-text-span{
  display: inline-block;
  width: auto;
  margin-left: 10px;
}
.imgs{
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.imgs-text{
  width: 90%;
  height: 40px;
  color: #686868;
  font-size: 18px;
  margin: 10px 5%;
  box-shadow: 0 0 10px #d1d1d1ad;
  margin: 20px 5% 0 5%;
  border-radius: 6px;
  line-height: 48px;
  padding: 0 20px;
  display: flex;
  align-items: center;
}
/* 二级导航 */
.topnus{
  width: 20%;padding: 5px 10px;text-align: center;
}
.topbucsss{
  background: #fff;color: #fc915c;
  box-shadow: 0 5px 10px -5px rgba(0,0,0,0.15);
}
/* 横图 样式 */
.topxz {
  width: 75%;
  margin: auto;
  display: flex;
  flex-direction: column;
  font-size: 18px;
  justify-content: space-around;
  align-items: center;
  padding-bottom: 100px;
  color: #000;
  padding-top: 20px;
}
/* 标签 内容 */
.listCss{
  width: 100%;
  padding: 10px 20px;
  text-align: center;
  margin-bottom: 16px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .2);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
 
}
.listscs{
  display: flex;padding: 10px 0;align-items: center;justify-content: flex-start;font-size: 20px;
  border-bottom: 1px solid #e8e8e8;
  width: 100%;
  margin-bottom: 10px;
}
.listsdian{
  display: inline-block;width: 10px;height: 10px;background: #fc915c;margin-right: 10px;border-radius: 5px;
}
.listss{
  width: 100%;
  color: #4b4b4b;padding: 10px 0 10px 0;border-bottom: 1px solid #e8e8e8;
  text-align: left;
}

/* 底部高度 */
.buk{
  height: 80px;
}
/* 按钮样式 */
.myButton {
  background-color: #4CAF50; /* 设置按钮背景颜色 */
  color: white; /* 设置文字颜色 */
  padding: 12px 36px; /* 设置内边距 */
  text-align: center; /* 居中对齐文本 */
  font-size: 16px; /* 设置字体大小 */
  border: none; /* 去除默认边框 */
  cursor: pointer; /* 光标变为手型指示器 */
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19); /* 初始状态的阴影效果 */
  transition: all 0.3s ease; /* 添加动画效果 */
}

.myButton:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19); /* 鼠标悬停时的阴影效果 */
}

.myButton:active {
  transform: translateY(4px); /* 按钮被点击时向上移动4像素 */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19); /* 按钮被点击时的阴影效果 */
}
.row{
  /* justify-content: space-between; */
}